/* ALLGEMEIN */
    
p {
    font:1rem/180% 'Bitter';
    color:white;
    font-weight:400;
}

h2 {
    margin-top:0;
    padding-top:0;
    text-align:left;
    font:1.5rem 'Bitter';
    color:#fff;
    font-weight:400;
}

/* -- EVENTS –– */


.mod_eventlist h2,
.mod_eventlist h3 {
    margin-top:0;
    padding-top:0;
    text-align:left;
    font:1.5rem 'Bitter';
    line-height: 180%;
    color:#fff;
    font-weight:400;
}

h6 {
    margin-top:0;
    padding-top:0;
    font:2rem 'Bitter';
    color:#fff;
    font-weight:700;
}

/* Ort im Kalender nicht einbrücken */
.mod_eventlist .location {
    margin-left: 0px;
    margin-top: 2px;
}



/* dunkle Schrift in Buttons */
.widget .submit {
    color:#5e9d6b;
}
